Subject: Ticket Assigned - need escalation pn
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 03:21:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation pn maryam alzaabi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maryam alzaabi Bot:  Hi Maryam Alzaabi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  245053 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9657558444 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  Alzaabi.maryamali@gmail
 .com Bot:  Please enter your number Customer:  0561474117            07:58 AM, 02nd May                   Ahmed                   Hi Maryam,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           07:59 AM, 02nd May                     maryam alzaabi                    Hi dear           07:59 AM, 02nd May                     maryam alzaabi                    I need u to help me change the number when delivery           07:59 AM, 02nd May                     maryam alzaabi                    My new number is 0561474117           07:59 AM, 02nd May                     maryam alzaabi                    9657558444 My order number           08:00 AM, 02nd May                   Ahmed                   thank you for sharing your contact number           08:00 AM, 02nd May                   Ahmed                   We will forward it to our team           08:00 AM, 02nd May                     maryam alzaabi                    Your welcome           08:00 AM,
  02nd May                   Ahmed                   to updated           08:00 AM, 02nd May                   Ahmed                   Is there anything else can i assist you?           08:00 AM, 02nd May                     maryam alzaabi                    Ok thanks           08:00 AM, 02nd May                     maryam alzaabi                    No           08:00 AM, 02nd May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:00 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2491807